{
    "dc_identifier": "nl.gm1734.2c.2021.5917380-15",
    "dc_title": "Gemeenteraadsvergadering 2021-10-05 - Regionale Verstedelijkingsstrategie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Overbetuwe op 2021-10-05. Onderdeel: Regionale Verstedelijkingsstrategie.",
    "dc_source": "https://overbetuwe.bestuurlijkeinformatie.nl/Agenda/Index/ee7bee35-93c9-4d42-9465-2fafa74dfa6e",
    "dc_publisher": "gm1734",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2021-10-05",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Overbetuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Overbetuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1734.2c.2021.5917380-15",
    "dc_externalIdentifier": "5917422",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-10-05",
    "foi_meetingNumber": "5917380",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1734.2c.2021.5917380-15.doc.1",
            "dc_title": "21-10-05.14 Raadsvoorstel Regionale Verstedelijkingsstrategie",
            "foi_fileName": "%5B21rv000057%5D%20-%20Regionale%20Verstedelijkingsstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=16c4996b-69d0-4492-9605-b7742f44a367"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5917380-15.doc.2",
            "dc_title": "21-10-05.14 Concept raadsbesluit Regionale Verstedelijkingsstrategie",
            "foi_fileName": "%5B21rb000073%5D%20-%20Regionale%20Verstedelijkingsstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=64f638c9-8ad0-44aa-b1b0-553fb295196e"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5917380-15.doc.3",
            "dc_title": "21-10-05.14 Relevant stuk 1 Verstedelijkingsstrategie ANF (TOTAAL)",
            "foi_fileName": "%5B21int03642%5D%20-%2020210630-Verstedelijkingsstrategie%20ANF%20%28TOTAAL%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=ffd8ff15-7fa2-4475-aea2-b8ef1e6450f2"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5917380-15.doc.4",
            "dc_title": "21-10-05.14 Relevant stuk 2 Onderzoek Kieskompas Verstedelijkingstrategie ANF",
            "foi_fileName": "%5B21int03644%5D%20-%2020210628-onderzoek%20Kieskompas%20Verstedelijkingstrategie%20ANF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=f9b425df-d618-4c86-a4e2-f1a132da2f20"
        }
    ]
}